.job-list-accordion h3 {
    margin: 8px 0 1px 0;
    padding: 0;
    font-size: 1em;
    font-weight: normal;
    font-family: "Asap",sans-serif;
    font-style: normal;
    text-align: left;
    color: #ea5153;
    line-height: 19px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    letter-spacing: 0;
    text-transform: none;
}

.job_listing .job_listing_single .job-list-accordion h3 .salary {
    margin-left: 3px;
    font-size: 14px;
    color: #656565;
}
.job-list-accordion .job-addr {
    font-family: "Asap",sans-serif;
    font-weight: 700;
    font-size: 1em;
    margin-bottom: 2px;
}
.profile-accordion, .job-list-accordion {
    display: block;
    position: relative;
    background: #fff;
        
    color: #656565;
    transition: background .3s,margin-bottom .65s;
    height: auto!important;
    min-height: 60px;
}
.job-list-accordion .job-addr .small-text {
    font-size: .875em;
    font-weight: normal;
}

.job_listings .job-postdate, .job_listing .job-postdate {
    display: inline;
}

.job-list-accordion .job-postdate {
    font-size: 0.750em;
    line-height: 16px;
}


.job-list-content .job-list-print .job_application.application .application_button {
    max-width: 280px;
    margin: 0 auto;
    display: block;
}


.job_listing .job_application.application .application_button, .job_listing .job_application.application .application_link {
    font-size: 18px!important;
    line-height: 27px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: -15px;
}

.btn.cbtn-yellow, .btn.cbtn-yellow-white {
    background: url(../static/images/zappy/yellow-btn-bg.png) repeat 0 0 #dfdf00;
    color: #5f3e5f;
    border-radius:5px;
    font-style: italic;
    font-family: "Asap",sans-serif;
}
}

.btn.cbtn-small-text {
    font-weight: normal!important;
}

.job_application .button {
    width: 100%!important;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

.rightTile {
    border:0px solid black;
    float:right;
    width:75px;
    height:140px;

}
.badgeFullTime{
    background: #83b565;
    border-radius: 10px;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    color: #fff;
    font-weight: 400;
    font-family: "Asap",sans-serif;
    font-size: 10px;
    margin-left: 5px;
    margin-top: -2px;
    margin-bottom: 2px;    
    padding-bottom: 3px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 3px;
    width:75px;
}

.badgePartTime{
    background: rgb(165, 106, 163);
    border-radius: 10px;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    color: #fff;
    font-weight: 400;
    font-family: "Asap",sans-serif;
    font-size: 10px;
    margin-left: 5px;
    margin-top: -2px;
    margin-bottom: 2px;    
    padding-bottom: 3px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 3px;
    width:75px;
}

span.gjm-distance-wrapper {
    margin-top:35px;
    margin-right: 5px;
    float:right;
    color: rgb(101,101,101);
    font-family:"Asap",sans-serif;
    font-size:12px;
    font-weight:400;
    bottom: 0px;
}

.leftTile {
  border:0px solid rgb(101,101,101);
  border-radius: 0px;
  float:left;
  width:217px;
  height:140px;
  color: rgb(234,81,83);
  font-family:"Asap",sans-serif;
  font-size:16px;
  font-weight:400;  

}

span.salary {
    color: rgb(101,101,101);
    font-family:"Asap",sans-serif;
    font-size:16px;
    font-weight:400;
    line-height: 19px;
}
span.employer {
   color: rgb(101,101,101);
   font-family:"Asap",sans-serif;
   font-size:16px;
   font-weight:900;
   line-height: 18px;
}
span.employer-addr {
   color: rgb(101,101,101);
   font-family:"Asap",sans-serif;
   font-size:12px;
   font-weight:300;
   line-height: 18px;
}

@media only screen and (min-width:768px) and (max-width:959px) {
    .bagde {
	font-size: 8px;
        width:60px;
    }
    .leftTile {
        border:0px solid rgb(101,101,101);
        border-radius: 0px;
        float:left;
        width:155px;
        height:160px;
        color: rgb(234,81,83);
        font-family:"Asap",sans-serif;
        font-size:14px;
        font-weight:400;  
    }
}



.prefHome{
	background-color: white;
	border: 5px solid white;
	margin: 0 auto 20px;
	padding: 0;
	float: left;
	margin-bottom: 18px;
	margin-right: 14px;
	display: block;
        border-radius: 5px;
        opacity: 1;
}
.prefHome:hover{
	opacity: 1;
	background-color: white;
	border:5px solid white;
}

div.leftPrefTile, div.centerPrefTile, div.rightPrefTile {
    float:left;
    border: 5px solid white;
    background-color: #ccc;
    border-radius: 5px;
}
div.leftPrefTile:hover, div.centerPrefTile:hover, div.rightPrefTile:hover{
    border: 5px solid white;
    background-color: #dedede;
    opacity: 1;
}
div.leftPrefTile{
    background: url(../static/images/home.png) no-repeat 0 0 #ccc;
    height: 40px;
    width: 40px;
}
div.prefFilter:hover {
  background-color: #dedede;  
}
div.rightPrefTile{
    background: url(../static/images/calendar.png) no-repeat 0 0 #ccc;
    height: 40px;
    width: 40px;
}

@media only screen and (min-width: 960px){    
    .prefHome{width:930px;height: 200px;}
    div.leftPrefTile, div.centerPrefTile, div.rightPrefTile { width:302px;height:180px;} 
}
@media only screen and (min-width:768px) and (max-width:959px) {
    .prefHome{width:744px;height: 180px;}
    div.leftPrefTile, div.centerPrefTile, div.rightPrefTile { width:240px;height:160px;} 
}
@media only screen and (max-width: 767px){
    .prefHome{width:302px;height: 602px;}
    div.leftPrefTile, div.centerPrefTile, div.rightPrefTile { width:302px;height:180px;} 
}



